{% extends "base.html" %}

{% block body %}
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-md-offset-3">

                <!-- Form - Blog Comment -->
                <form action="" method="post" class="form-horizontal">

                    {% csrf_token %}

                    <div class="form-group">
                        <div class="col-sm-9">

                            <!-- Errors - body -->
                            {% if form.body.errors %}
                                <label class="alert alert-danger">{{ form.body.errors }}</label>
                            {% endif %}

                            <!-- Form field - body -->
                            <textarea placeholder="Body"
                                      class="form-control"
                                      name="body"
                                      required>
                            </textarea>

                        </div>
                    </div>

                    <div class="form-group">
                        <div class="col-sm-9">

                             <!-- Submit button -->
                            <button type="submit" class="btn btn-primary btn-block">Save</button>

                        </div>
                    </div>

                </form>

            </div>
        </div>
    </div>
{% endblock  %}